#
label.title=\u4ef6\u540d
label.importance=\u91cd\u8981\u5ea6
label.urgency=\u7dca\u6025\u5ea6
label.task=\u30bf\u30b9\u30af
label.period=\u671f\u9593
label.deadline=\u671f\u9650
label.check=\u30c1\u30a7\u30c3\u30af
label.filename=\u30d5\u30a1\u30a4\u30eb\u540d
label.note=\u30e1\u30e2

#
text.done=\u5b8c\u4e86
text.paging={0} / {1} \u30da\u30fc\u30b8\u3092\u8868\u793a\u4e2d

#
button.query=\u691c\u7d22
button.new=\u65b0\u898f\u8ffd\u52a0
button.add=\u767b\u9332
button.update=\u66f4\u65b0
button.delete=\u524a\u9664
button.cancel=\u623b\u308b

#
option.none=\u9078\u629e\u3057\u3066\u304f\u3060\u3055\u3044
option.high=\u9ad8
option.low=\u4f4e
radio.high=\u9ad8\u3044
radio.low=\u4f4e\u3044

#
link.prev=\u2190\u524d
link.next=\u6b21\u2192
link.delete=[\u524a\u9664]

#
text.attachedfiles=\u25a0\u6dfb\u4ed8\u30d5\u30a1\u30a4\u30eb
text.regist_attachedfile=\u25a0\u6dfb\u4ed8\u30d5\u30a1\u30a4\u30eb\u767b\u9332
